.mealwrapper-new {
  padding: 5px;
  overflow: hidden;
  margin: auto;
  position: relative;
  float: left;
}
.mealwrapper-new .mealcard-content {
  margin: 10px auto;
  background: #ffffff;
}
.mealwrapper-new .mealdetails {
  margin: 0 10px;
  position: relative;
  width: 96%;
  overflow-x: hidden;
  float: left;
}
.mealwrapper-new .meal-card-connections {
  position: absolute;
  width: 100%;
  top: 0;
  right: 0;
  padding: 0 5px 0 5px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  overflow: hidden;
  height: 0;
  color: #3e3e3e;
  font-size: 10px;
}
.mealwrapper-new .meal-card-connections .connections-content {
  margin: 10px;
  background: #fff;
  padding: 10px 10px 10px 45px;
}
.mealwrapper-new .meal-card-connections .meal-num-connex {
  float: right;
  padding-right: 10px;
  padding-top: 5px;
}
.mealwrapper-new .meal-card-connections .meal-num-connex span {
  font-weight: bold;
}
.mealwrapper-new .meal-card-connections .pic-small {
  border-radius: 100%;
}
.mealwrapper-new .crave-count {
  position: absolute;
  top: 25px;
  left: 25px;
  font-size: 2.6rem;
  width: 28px;
  color: #fff;
  opacity: 1;
  cursor: pointer;
  padding-left: 1px;
}
.mealwrapper-new .crave-count .heart-num {
  color: #6e6e6e;
  text-align: center;
  font-size: 0.8rem;
  width: 100%;
  position: absolute;
  top: 7px;
}
.mealwrapper-new .crave-count.empty {
  color: #B9BABA;
  opacity: 0.8;
}
.mealwrapper-new .crave-count:hover,
.mealwrapper-new .crave-count.active {
  color: #ff0000;
  text-shadow: none;
  opacity: 1;
}
.mealwrapper-new .crave-count:hover .heart-num,
.mealwrapper-new .crave-count.active .heart-num {
  color: #ffffff;
}
.mealwrapper-new .meal-connex-wrapper {
  position: absolute;
  top: 20px;
  right: 20px;
  padding: 10px;
  cursor: pointer;
  color: #fff;
}
.mealwrapper-new .meal-connex-wrapper .meal-connex-sm {
  background: transparent url(../../image/icon-connex.png) 2px 1px no-repeat;
  background-color: rgba(0, 0, 0, 0.08);
  padding: 0 3px 0 22px;
  line-height: 13px;
  font-size: 1.1rem;
}
.mealwrapper-new .meal-card {
  height: 470px;
}
.mealwrapper-new .meal-card .meal-image-container {
  height: 290px;
}
.mealwrapper-new .meal-card .meal-image-container .meal-image-wrap {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  width: 100%;
  height: 100%;
}
.mealwrapper-new .meal-card .meal-image-container .meal-image-wrap .pinterest-wrap {
  position: relative;
  margin-left: -8px;
}
.mealwrapper-new .meal-card .meal-image-container .meal-image-wrap .pinterest-wrap .meal-image {
  border-radius: 0 0 3px 3px;
  width: 290px;
  height: 258px;
  margin-top: 32px;
  opacity: 0;
}
.mealwrapper-new .meal-card .cookdetails {
  background: rgba(255, 255, 255, 0.9);
  height: 30px;
  padding-left: 80px;
  padding-right: 20px;
}
.mealwrapper-new .meal-card .sub-container {
  padding: 0 5px;
  margin: 5px 0;
}
.mealwrapper-new .meal-card .cookinfo {
  overflow: visible;
  position: relative;
  padding: 30px 0 0 0;
  margin: -60px 0 0 0;
}
.mealwrapper-new .meal-card .cookinfo .chefinfo {
  text-align: left;
  line-height: 30px;
  padding: 2px;
}
.mealwrapper-new .meal-card .cookinfo .chefinfo .cheftitle {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 30px;
}
.mealwrapper-new .meal-card .cookinfo .verifiedinfo {
  position: absolute;
  text-align: right;
  line-height: 20px;
  background: #45cc8b;
  color: #ffffff;
  border-radius: 10px;
  padding: 0 10px;
  right: 5px;
  height: 20px;
  margin-top: 5px;
}
.mealwrapper-new .meal-card .cookinfo .cook-image {
  background-color: #f8f8f8;
  float: left;
  border: solid 3px #ffffff;
  border-radius: 100%;
  margin-top: -20px;
  margin-left: 5px;
}
.mealwrapper-new .meal-card .cookinfo .reviews {
  position: absolute;
  height: 24px;
  width: 30px;
  background: transparent url(../img/Homepage/message-1.png) top left no-repeat;
  font-family: "Oswald", Sans-Serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1.3rem;
  color: #6e6e6e;
  color: #45cc8b;
  text-align: center;
  margin-top: -3px;
  margin-left: 3px;
}
.mealwrapper-new .meal-card .cookinfo .check {
  line-height: 5px;
}
.mealwrapper-new .meal-card .cookinfo .check .verified {
  margin-left: 5px;
}
.mealwrapper-new .meal-card .meal-about {
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  height: 56px;
  /* Fallback for non-webkit */
  margin: 0 auto;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.mealwrapper-new .meal-card .meal-about .title {
  overflow: hidden;
  font-family: "Oswald", Sans-Serif;
  font-weight: normal;
  font-style: normal;
  font-size: 2.2rem;
  color: #6e6e6e;
}
.mealwrapper-new .meal-card .meal-about .title:hover {
  text-decoration: none;
}
.mealwrapper-new .meal-card hr {
  background-image: url('../../image/dash-style.png');
  background-repeat: repeat-x;
  border: none;
  height: 1px;
  margin: 0;
}
.mealwrapper-new .meal-card .meal-location-price {
  overflow: auto;
}
.mealwrapper-new .meal-card .meal-location-price .meal-location {
  height: 35px;
  line-height: 35px;
  font-family: "Oswald", Sans-Serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1.3rem;
  color: #6e6e6e;
  color: #989b99;
  font-size: 1.2rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.mealwrapper-new .meal-card .meal-location-price .price {
  text-align: right;
  line-height: 35px;
  font-family: "Oswald", Sans-Serif;
  font-weight: bold;
  font-style: normal;
  font-size: 1.4rem;
  letter-spacing: 0.5px;
  color: #6e6e6e;
  color: #989b99;
}
.mealwrapper-new .meal-card .meal-dates .datetime {
  float: left;
  text-align: left;
  line-height: 35px;
  font-family: "Oswald", Sans-Serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1.3rem;
  color: #6e6e6e;
  color: #989b99;
  font-size: 1.1rem;
}
.mealwrapper-new .meal-card .mealstatus {
  padding: 5px 10px;
  float: right;
  text-align: center;
  border: solid thin transparent;
  border-radius: 10px;
  margin-top: 5px;
  font-family: "Oswald", Sans-Serif;
  font-weight: bold;
  font-style: normal;
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #ffffff;
  font-size: 0.8rem;
  letter-spacing: 1.5px;
}
.mealwrapper-new .meal-card .mealstatus.soldout {
  color: #ff0000;
  border-color: #ff0000;
  background-color: #ffffff;
}
.mealwrapper-new .meal-card .mealstatus.limited {
  color: #ffffff;
  background-color: rgba(255, 0, 0, 0.7);
}
.mealwrapper-new .meal-card .mealstatus.private {
  color: #ffffff;
  background-color: #464646;
}
.mealwrapper-new .meal-card .mealstatus.tba {
  color: #989b99;
  background-color: #eaeaea;
  float: none;
  display: block;
  width: 90px;
  margin: 9px auto;
}
.mealwrapper-new .meal-card .mealstatus.unscheduled {
  margin: 10px 0;
}
.mealwrapper-new:hover .meal-card-connections {
  height: 60px;
  padding-top: 5px;
}
.mealwrapper-new:hover .meal-about a {
  color: #ffff00;
}
.mealwrapper-new a,
.mealwrapper-new a:hover {
  text-decoration: none;
}
@media (min-width: 1200px) {
  .mealwrapper-new {
    width: 33.33%;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .mealwrapper-new {
    width: 50%;
  }
}
@media only screen and (max-width: 767px) {
  .mealwrapper-new {
    width: 100%;
  }
}
.mealcard {
  overflow: hidden;
  margin: auto;
  position: relative;
  margin-bottom: 20px;
  padding: 5px 10px;
  float: left;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.mealcard .addon-purchase {
  padding: 15px;
  text-align: center;
}
.mealcard .mealcard-content {
  background: #ffffff;
}
.mealcard .mealcard-content .mealimage img {
  width: 100%;
}
.mealcard .mealcard-content .mealinfo {
  position: relative;
  padding: 15px 0 45px 0;
  color: #464646;
}
@media only screen and (max-width: 767px) {
  .mealcard .mealcard-content .mealinfo {
    padding: 15px 0 5px 0;
  }
}
.mealcard .mealcard-content .mealinfo .mealprice {
  font-family: "Oswald";
  font-size: 1.7rem;
  line-height: 24px;
  font-weight: normal;
  letter-spacing: 0.2px;
  margin: 0 0 20px 20px;
}
.mealcard .mealcard-content .mealinfo .mealtitleloc {
  height: 80px;
}
@media only screen and (max-width: 767px) {
  .mealcard .mealcard-content .mealinfo .mealtitleloc {
    height: auto;
  }
}
.mealcard .mealcard-content .mealinfo .mealtitleloc .mealtitle {
  font-family: "Oswald";
  font-size: 2.1rem;
  line-height: 32px;
  font-weight: normal;
  letter-spacing: 0.2px;
  color: #000000;
  text-transform: uppercase;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
@media only screen and (max-width: 767px) {
  .mealcard .mealcard-content .mealinfo .mealtitleloc .mealtitle {
    -webkit-line-clamp: 3;
  }
}
.mealcard .mealcard-content .mealinfo .mealtitleloc .meallocation {
  font-family: "Oswald";
  font-size: 1.7rem;
  line-height: 24px;
  font-weight: normal;
  letter-spacing: 0.2px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #6e6e6e;
  margin-top: 5px;
  text-transform: uppercase;
}
.mealcard .mealcard-content .mealinfo .mealtitleloc .meallocation .cf-location-pin-grey {
  display: inline-block;
  vertical-align: top;
}
.mealcard .mealcard-content .mealdetails {
  position: relative;
  padding: 0;
  display: flex;
}
.mealcard .mealcard-content .mealdetails .chefinfo {
  flex-basis: 60%;
  max-width: 85%;
  display: flex;
}
.mealcard .mealcard-content .mealdetails .co-host-ico,
.mealcard .mealcard-content .mealdetails .cookimage {
  height: 38px;
  width: 38px;
  background-color: #f8f8f8;
  border: solid 3px #ffffff;
  border-radius: 100%;
  margin-right: 5px;
}
.mealcard .mealcard-content .mealdetails .co-host-ico {
  background: url(../img/icons/icon_cohost.png) center;
  width: 30px;
  height: 30px;
  margin-right: 5px;
  margin-left: -5px;
}
.mealcard .mealcard-content .mealdetails .cookdetails {
  height: 30px;
  width: 100%;
}
.mealcard .mealcard-content .mealdetails .co-host {
  color: #ff0000;
}
.mealcard .mealcard-content .mealdetails .cheftitle {
  font-family: "Oswald", Sans-Serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #6e6e6e;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 1.5rem;
  letter-spacing: 1.5px;
  color: #000000;
  line-height: 15px;
}
.mealcard .mealcard-content .mealdetails .cheftitle a {
  color: inherit;
}
.mealcard .mealcard-content .mealdetails .chefrating {
  font-size: 1rem;
  line-height: 15px;
  padding-top: 3px;
}
.mealcard .mealcard-content .mealdetails .chefrating .chefstar {
  display: inline;
  color: #ffff00;
}
.mealcard .mealcard-content .mealdetails .chefreviewscount {
  font-family: "Oswald", Sans-Serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #6e6e6e;
  font-size: 1.2rem;
  color: #989b99;
  margin: 0;
  display: inline;
}
.mealcard .mealcard-content .mealdetails .chefreviewscount:before {
  content: "(";
}
.mealcard .mealcard-content .mealdetails .chefreviewscount:after {
  content: ")";
}
.mealcard .mealcard-content .mealdetails .chefreviewsnewhost {
  font-family: "Oswald", Sans-Serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #6e6e6e;
  font-family: "Oswald";
  font-weight: bold;
  font-size: 1.2rem;
  color: #000000;
  background-color: #ffff00;
  margin: 0;
  display: inline;
}
.mealcard .mealcard-content.addon {
  height: 500px;
}
.mealcard .mealcard-overlay {
  position: absolute;
  top: 15px;
  right: 20px;
}
@media only screen and (max-width: 767px) {
  .mealcard .mealcard-overlay {
    right: 10px;
  }
}
.mealcard .mealcard-overlay .timedate {
  font-family: "Oswald";
  font-size: 1.7rem;
  line-height: 24px;
  font-weight: normal;
  letter-spacing: 0.2px;
  color: #ffffff;
  padding: 5px 10px;
  box-shadow: inset 0px 0px 0px 30px rgba(0, 0, 0, 0.6);
}
.mealcard .mealcard-overlay .timedate.concept {
  font-family: "Oswald", Sans-Serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #6e6e6e;
  color: #ffffff;
  box-shadow: inset 0px 0px 0px 30px rgba(0, 0, 0, 0.6);
}
.mealcard .mealcard-overlay .mealstatus {
  font-family: "Oswald";
  font-size: 1.5rem;
  line-height: 32px;
  font-weight: bold;
  letter-spacing: 0.2px;
  line-height: 24px;
  width: 100%;
  padding: 5px 10px;
  float: right;
  text-align: center;
  text-transform: uppercase;
}
.mealcard .mealcard-overlay .mealstatus.waitlist,
.mealcard .mealcard-overlay .mealstatus.soldout {
  color: #ff0000;
  background-color: rgba(255, 255, 255, 0.7);
}
.mealcard .mealcard-overlay .mealstatus.limited {
  color: #ffffff;
  background-color: rgba(255, 0, 0, 0.7);
}
.mealcard .mealcard-overlay .mealstatus.private {
  color: #ffffff;
  background-color: #464646;
}
.mealcard .mealcard-overlay .mealstatus.available {
  color: #ffffff;
  background-color: rgba(100, 100, 100, 0.7);
}
.mealcard .mealcard-overlay .mealstatus.tba {
  color: #989b99;
  background-color: #eaeaea;
  float: none;
  display: block;
  margin: 9px 90px;
}
.mealcard .mealcard-overlay .mealstatus.unscheduled {
  margin: 10px 0;
}
.mealcard .wishlist-info {
  line-height: 13px;
  cursor: pointer;
  flex-basis: 40%;
  text-align: right;
  font-size: 9px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #ff0000;
  text-transform: uppercase;
  margin-right: 3px;
  font-weight: 500;
  letter-spacing: 1.5px;
}
.mealcard .wishlist-info:hover {
  text-decoration: underline;
}
.mealcard .wishlist-info .planner-info {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;
}
.mealcard .wishlist-info .planner-info.planner-info__add {
  height: 22px;
  background-image: url("../../wishlist/images/group_planner_add.svg");
}
.mealcard .wishlist-info .planner-info.planner-info__remove {
  height: 28px;
  background-image: url("../../wishlist/images/group_planner_remove.svg");
}
@media only screen and (min-width: 992px) {
  .mealcard {
    width: 33.33%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .mealcard {
    width: 50%;
  }
}
@media only screen and (max-width: 767px) {
  .mealcard {
    width: 100%;
    padding: 0 5px;
    margin-bottom: 40px;
  }
}
.mealcard .fader {
  width: 100%;
  height: 100%;
  opacity: 0;
  top: 0;
  left: 0;
  position: absolute;
  background: #ffffff;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  pointer-events: none;
}
.mealcard:hover .fader {
  opacity: 0.35;
}
@media (min-width: 1200px) {
  #relatedMeals .mealcard {
    width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  #relatedMeals .mealcard {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  #relatedMeals .mealcard {
    width: 100%;
  }
}
